Query All Transactions for a User's Card
curl --request GET \
--url http://access-wallet.test.ftrader.pro/wallet/api/user/cardFlowimport requests
url = "http://access-wallet.test.ftrader.pro/wallet/api/user/cardFlow"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('http://access-wallet.test.ftrader.pro/wallet/api/user/cardFlow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"msg": "<string>",
"data": {
"dataTotal": 123,
"haveNext": true,
"list": [
{
"appId": "<string>",
"appUserId": "<string>",
"amount": 123,
"cardAssetId": 123,
"cardId": 123,
"createAt": "2023-11-07T05:31:56Z",
"currency": "<string>",
"decimalPlaces": 123,
"desc": "<string>",
"feeAmount": 123,
"flowNo": "<string>",
"icon": "<string>",
"intent": "<string>",
"postedAt": "2023-11-07T05:31:56Z",
"symbol": "<string>",
"time": "2023-11-07T05:31:56Z",
"title": "<string>",
"totalAmount": 123
}
]
}
}User Management
Query All Transactions for a User's Card
GET
/
wallet
/
api
/
user
/
cardFlow
Query All Transactions for a User's Card
Query Parameters
Agency code
App identifier
App user ID
Card ID
Page number
Items per page
Signature
⌘I